<div  class="sidebar-Container">
    <ul>
        <li>
            <div class="sideHome"><a href=""><svg xmlns="http://www.w3.org/2000/svg" width="16" height="13.6" viewBox="0 0 16 13.6"><defs><style>.a{fill:#fff;}</style></defs><path class="a" d="M8,32,0,39.2H2.4v6.4h4V40.8H9.6v4.8h4V39.2H16Z" transform="translate(0 -32)"/></svg> <p class="Initial-Side">خانه</p></a></div>
        </li>
        <li>
            <div class="advertisements"><a href=""><svg xmlns="http://www.w3.org/2000/svg" width="16" height="12.8" viewBox="0 0 16 12.8"><defs><style>.a{fill:#fff;}</style></defs><path class="a" d="M14.4,44.266H8l-1.6-1.6H1.6a1.593,1.593,0,0,0-1.592,1.6L0,53.866a1.6,1.6,0,0,0,1.6,1.6H14.4a1.6,1.6,0,0,0,1.6-1.6v-8A1.6,1.6,0,0,0,14.4,44.266Z" transform="translate(0 -42.666)"/></svg> <p>آگهی ها</p></a></div>
        </li>
        <li>
            <div class="Statics"><a href=""><svg xmlns="http://www.w3.org/2000/svg" width="18" height="18" viewBox="0 0 18 18"><defs><style>.a{fill:#fff;}</style></defs><g transform="translate(-3 -3)"><path class="a" d="M19,3H5A2.006,2.006,0,0,0,3,5V19a2.006,2.006,0,0,0,2,2H19a2.006,2.006,0,0,0,2-2V5A2.006,2.006,0,0,0,19,3ZM9,17H7V10H9Zm4,0H11V7h2Zm4,0H15V13h2Z"/></g></svg><p>آمار و گزارش ها </p></a></div>
        </li>
        <li>
            <div class="chanses"><a href=""><svg xmlns="http://www.w3.org/2000/svg" width="16" height="12.8" viewBox="0 0 16 12.8"><defs><style>.a{fill:#fff;}</style></defs><path class="a" d="M14.4,44.266H8l-1.6-1.6H1.6a1.593,1.593,0,0,0-1.592,1.6L0,53.866a1.6,1.6,0,0,0,1.6,1.6H14.4a1.6,1.6,0,0,0,1.6-1.6v-8A1.6,1.6,0,0,0,14.4,44.266Z" transform="translate(0 -42.666)"/></svg><p>فرصت ها </p></a></div>
        </li>

        <li class="Extra">
            <div class="oportunities">
                
                <ul>
                    <li><a href="">بانک فایل </a></li>
                    <li><a href="">لیست تنظیمات بانک فایل </a></li>
                    <li><a href=""> سر نخ متقاضیان ملک <p class="minimized">(تایید شده )</p></a></li>
                    
                </ul>
            </div>
        </li>
        

        <li>
            <div class="contacts"><a href=""> <svg xmlns="http://www.w3.org/2000/svg" width="20" height="16" viewBox="0 0 20 16"><defs><style>.a{fill:#fff;}</style></defs><g transform="translate(-2 -4)"><path class="a" d="M20,6H12L10,4H4A2,2,0,0,0,2.01,6L2,18a2.006,2.006,0,0,0,2,2H20a2.006,2.006,0,0,0,2-2V8A2.006,2.006,0,0,0,20,6ZM15,9a2,2,0,1,1-2,2A2.006,2.006,0,0,1,15,9Zm4,8H11V16c0-1.33,2.67-2,4-2s4,.67,4,2Z"/></g></svg> <p>دفترچه</p></a></div>
        </li>
        <li>
            <div class="settings"><a href=""> <svg xmlns="http://www.w3.org/2000/svg" width="20" height="20" viewBox="0 0 20 20"><defs><style>.a{fill:#fff;}</style></defs><g transform="translate(-2 -2)"><path class="a" d="M12,2A10,10,0,1,0,22,12,10,10,0,0,0,12,2Zm0,3A3,3,0,1,1,9,8,3,3,0,0,1,12,5Zm0,14.2a7.2,7.2,0,0,1-6-3.22c.03-1.99,4-3.08,6-3.08s5.97,1.09,6,3.08A7.2,7.2,0,0,1,12,19.2Z"/></g></svg><p>تنظیمات و مدیریت آژانس</p></a></div>
        </li>
    </ul>
     <div class="kilid-Version" >
        <div>KiliD PRO V 1.0.0</div>
    </div> 
</div>
